Subject: Re: bug#2942: rmail unable to get new mail from a Babyl file

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 Apr 2009 13:47:44 +0300

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 09 Apr 2009 19:23:45 -0400
> 
> Eli Zaretskii wrote:
> 
> > Where did the Babyl file come in the first place?
> 
> From Emacs 22.3. (I'm not sure what you're getting at.)
> 
> Emacs 22.3 `C-u g' will happily take either a Babyl or mbox file as
> input, converting it to the appropriate format. I don't see why this
> should be different now.

I think I fixed it.  Please try the latest CVS.

(There's an unrelated -- or so I think -- bug in unrmail, whereby some
messages are badly converted from Babyl -- e.g., they get two
X-RMAIL-ATTRIBUTES headers.  But that happens even if you type 
"C-u M-x rmail RET foo RET".  I'm working on this.)